div#container
{
   width: 1203px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_TextArt2
{
   transform: rotate(0deg);
   transform-origin: 50% 50%;
}
#TextArt2
{
   border-width: 0;
   vertical-align: top;
}
#Table1
{
   border: 2px solid #000000;
   background-color: #DCDCDC;
   background-image: none;
   border-collapse: separate;
   border-spacing: 2px;
   margin: 0;
}
#Table1 td
{
   padding: 5px 5px 5px 5px;
}
#Table1 td div
{
   white-space: nowrap;
}
#Table1 p, #Table1 ul
{
   margin: 0;
   padding: 0;
}
#Table1 .cell0
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 58px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell1
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 58px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell2
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 58px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell3
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell4
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell5
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell6
{
   background-color: #DCDCDC;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 60px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell7
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 60px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell8
{
   background-color: #DCDCDC;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 60px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell9
{
   background-color: #228B22;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 54px;
   color: #FFFFFF;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell10
{
   background-color: #DCDCDC;
   background-image: none;
   border: 2px #008000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell11
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 56px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell12
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 56px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell13
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 56px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell14
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell15
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell16
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell17
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 46px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell18
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 46px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell19
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 46px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell20
{
   background-color: #C0C0C0;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 48px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell21
{
   background-color: #B0E0E6;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 48px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell22
{
   background-color: #B0E0E6;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 48px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell23
{
   background-color: #F5DEB3;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell24
{
   background-color: #F5DEB3;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell25
{
   background-color: #F5DEB3;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 50px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell26
{
   background-color: #DAA520;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell27
{
   background-color: #DAA520;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell28
{
   background-color: #DAA520;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 54px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell29
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 148px;
   height: 64px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#Table1 .cell30
{
   background-color: #98FB98;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   width: 160px;
   height: 64px;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#Table1 .cell31
{
   background-color: transparent;
   background-image: none;
   border: 2px #000000 solid;
   text-align: center;
   vertical-align: top;
   height: 64px;
   color: #000000;
   font-family: Arial;
   font-size: 16px;
   line-height: 18px;
}
#TabMenu2
{
   text-align: left;
   float: left;
   margin: 0;
   width: 100%;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   list-style-type: none;
   padding: 16px 0px 4px 10px;
   overflow: hidden;
}
#TabMenu2 li
{
   float: left;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   position: relative;
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   z-index: 2;
}
#TabMenu2 li a
{
   padding: 5px 14px 8px 14px;
   margin-right: 3px;
   text-decoration: none;
   border-bottom: none;
   position: relative;
   top: 0;
   -webkit-transition: 200ms all linear;
   transition: 200ms all linear;
}
#TabMenu2 li a:hover
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   top: -4px;
}
#TabMenu2
{
   border-bottom: 1px solid #000000;
}
#TabMenu2 li a.active, #TabMenu2 li a:hover.active
{
   background-color: #FFFFFF;
   color: #666666;
}
#TabMenu2 li a
{
   border: 2px solid #000000;
   border-top-left-radius: 2px;
   border-top-right-radius: 2px;
   background-color: #FFFF00;
   color: #000000;
}
#TabMenu2 li a:hover
{
   background: #C0C0C0;
   color: #666666;
}
#Table1
{
   position: absolute;
   left: 338px;
   top: 369px;
   width: 526px;
   height: 911px;
   z-index: 1;
}
#wb_TabMenu2
{
   position: absolute;
   left: 211px;
   top: 305px;
   width: 777px;
   height: 60px;
   z-index: 2;
   overflow: hidden;
}
#wb_TextArt2
{
   position: absolute;
   left: 231px;
   top: 35px;
   width: 761px;
   height: 195px;
   z-index: 0;
}
#TextArt2
{
   width: 761px;
   height: 195px;
}
@media only screen and (max-width: 800px)
{
div#container
{
   width: 800px;
}
body
{
   background-color: #DAA520;
   background-image: url('images/nascar%20logo.jpg');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
}
#wb_TextArt2
{
   left: 30px;
   top: 38px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#Table1
{
   left: 147px;
   top: 367px;
   visibility: visible;
   display: table;
}
#wb_TabMenu2
{
   left: 20px;
   top: 303px;
   width: 781px;
   height: 64px;
   visibility: visible;
   display: inline;
   margin: 0;
}
}
